.site-footer .footer-copyright-section .prode-link {
    font-weight: inherit;
}

h1, h2{
	color: #B72226;
}

#default-page-content.single{
	margin-top: 0 !important;
}

.prode-cta a {
    border-radius: 0px;
}

.wp-block-button a{
    background-color: #b92228!important;
    border: 2px solid #b92228!important;
    color: #fff!important;
    cursor: pointer;
    font-size: .8125rem!important;
    font-weight: 600!important;
    padding: .625em 1.25em!important;
    text-decoration: none !important;
    transition: .1s!important;
    display: inline-block!important;
}

.main-navigation ul.menu > li + li {
    margin-left: 1.7em;
}

.acfb_posts_slider_block .acfb_post_slider_card.acfb_post_slider_item .acfb_post_slider_thumbnail img {
	height: 300px!important;
}

.prode-projects-block__list-item .content-box h4 {
    font-size: 1.5em;
}

#masthead .search-form .search-field {
	border: 15px solid #dedede!important;}



